{% extends "base.html" %}
{% load staticfiles %}
{% block regis_login %}
{% endblock regis_login %}
{% block content %}
<div  style=" width:45%;
position: static;
margin: 0px 45% 0px 45% ;
">
        <form method="post">
                {% csrf_token %}
                {% for field in user_form %}
                <div>
                  {{ field.label_tag }}
                </div>
                <div> {{ field }}</div>
                {% endfor %}
                
                {% if test %}
                <li><span class="fa fa-exclamation-triangle"></span> <strong>{{ test }}</strong></li>
                {% endif %}
                <br>
                <div class="container" ><button type="submit">Lưu thay đổi</button></div> 
                <br>
                {% if check %}
                <div><a href="{% url 'changepass' %}"> Thay đổi mật khẩu</a></div>
                {% endif %}
                
              </form>
           

  </div>
{% endblock content %}